Bug 122567 - French version window title should be "Navigateur"
Summary: French version window title should be "Navigateur"
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 20:19 UTC by pierre burle
Modified: 2013-03-06 03:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 20:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug #122567 (34.32 KB, image/png)
2004-05-05 20:22 UTC, pierre burle
no flags Details

Description pierre burle 2004-05-05 20:19:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
With French version window title should be "Navigateur" instead of
"Naviguateur"

Version-Release number of selected component (if applicable):
kernel 2-6-5.1-349

How reproducible:
Always

Steps to Reproduce:
1.Open French version of "Parcourir le syst�me de fichiers".
2.
3.
    

Additional info:

Comment 1 pierre burle 2004-05-05 20:22:06 UTC
Created attachment 100007 [details]
bug #122567

Comment 2 Daniel Veillard 2004-08-23 08:04:55 UTC
confirmed :-)

Daniel

Comment 3 Audrey Simons 2004-08-24 22:49:23 UTC
This bug has been fixed by the GNOME community and is not in the cvs
anymore.

Comment 4 Peter van Egdom 2005-07-29 20:45:56 UTC
Confirmed fixed in upstream GNOME CVS, see the following URL :
http://cvs.gnome.org/viewcvs/nautilus/po/fr.po?rev=1.130.2.2&view=markup

Closing bug with resolution "UPSTREAM".


Note You need to log in before you can comment on or make changes to this bug.